
/**
 * Write a description of class SeguroComparatorCod here.
 * 
 * @author FMM 
 * @version (a version number or a date)
 */
import java.util.Comparator;
import java.io.Serializable;
public class SeguroComparatorCod implements Comparator<Seguro>, Serializable {
    public int compare(Seguro seg1, Seguro seg2) {
        return seg1.getCodSeguro().compareTo(seg2.getCodSeguro());
    }
    
}
